/* CSS Document */

body  {
	color : #ffffff;
	font-family: Tahoma, Arial, trebuchet ms, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration : none;
	background-position : top;
	margin : 0px 0px 0px 0px;
	background: #22386d url(../images/main_bk.jpg) top left no-repeat;
}

.header {
	background: url(../images/top_bk.png) top left repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
}

.sidebar {
	width:340px;
	background: url(../images/left_bk.jpg) top right no-repeat;
	margin: 0px;
	padding: 0px;
	border-left: #333333 1px dashed;
	padding-top: 1px;
}
.main {
	width:615px;
	background: url(../images/right_bk.jpg) top left no-repeat;
	margin: 0px;
	padding: 0px;
}
.footer {
	background: url(../images/bottom_bk.png) bottom left no-repeat;
	margin: 0px;
	padding: 0px;
}


td {
	font-family: Verdana, Tahoma, Arial, Helvetica, trebuchet ms, sans-serif;
	font-size: 12px;
	color : #3b3420;
}
a:link, a:visited { 
	background: none; 
	color : #dc600d; 
	font-style: normal;
	text-decoration : none;
	font-weight: bold;
}
a:hover {
	background: none; 
	color : #145b9a;
	font-style: normal;
	text-decoration : underline;
	font-weight: bold;
}


.CreditText {
	color : #cccccc;
	font-style: normal;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

ul, li { padding: 0px; margin:0px; margin-left:5px; list-style-type: circle;}

.stuffbox {
	color: #ffffff;
	padding: 0px;
	margin: 0px;
}

.stuffboxright {
	font-size: 10px;
	color: #ffffff;
	padding: 0px;
	margin: 0px;
	text-align:right;
}


a.StuffLink:link, a.StuffLink:visited {
	color : #eeeeee;
	font-style: normal;
	font-size: 10px;
	font-weight: bold;

}
a.StuffLink:hover {
	color : #ffe461;
	font-style: normal;
	font-size: 10px;
	font-weight: bold;
}

a.CreditLink:link, a.CreditLink:visited {
	color : #ffe461;
	font-style: normal;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.CreditLink:hover {
	color : #ffffff;
	font-style: normal;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.TopLinks:link, a.TopLinks:visited {
	color : #ffffff;
	font-style: normal;
	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	letter-spacing: 1px;
	margin:5px;
}
a.TopLinks:hover {
	color : #ffe461;
	text-decoration:none;
}
.SubHeader {
	font-family: Helvetica, Tahoma, Arial, trebuchet ms, Verdana, sans-serif;
	font-size:13px;
	letter-spacing:1px;
	text-align:right;
	color:#FFFFFF;
	font-weight:bold;
	border-bottom: #666666 1px solid;
	
}
.SubHeaderLeft {
	font-family: Helvetica, Tahoma, Arial, trebuchet ms, Verdana, sans-serif;
	font-size:13px;
	letter-spacing:1px;
	text-align:left;
	color:#FFFFFF;
	font-weight:bold;
	border-bottom: #666666 1px solid;
	
}
.SubText {
	text-align:right;
	padding:8px;
}

h6 {
	font-weight:bold;
	color: #999999;
	font-size:14px;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-weight:bold;
	color: #dc600d;
	font-size:12px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
h4 {
	font-weight:bold;
	color: #336699;
	font-size:18px;
	margin: 0px;
	padding: 0px;
	text-transform:uppercase;
	font-style:italic;
}
h1 {
	font-weight:bold;
	color: #006666;
	font-size:20px;
	margin: 0px;
	padding: 0px;
}
hr {
	color: #ccff99;
	background-color: #ccff99;
	height: 1px;
	border: none;

}
p {
	padding: 0px;
	margin: 5px;
	margin-left: 0px;
}
.BiggerTable {
	font-weight:bold;
	color: #006666;
	font-size:12px;
}

.PageFooter {
	background: #FFFFFF url(../images/bk2.jpg) no-repeat bottom left;
	margin: 0px;
	padding: 10px;
}
.PageHeader {
	background: none; 
	color : #003366;
	font-style: normal;
	font-family: Helvetica, Tahoma, Arial, trebuchet ms, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration : none;
	padding-left: 5px;
	border-bottom: 1px dotted #FFFFFF;
}
.ReqFormLabel {
	color: #000000;
	border-bottom: 1px dashed #000000;
	padding-left:4px;
	font-weight:bold;
	font-size:11px;
}
.FormLabel {
	color: #000000;
	border-bottom: 1px dotted #000000;
	padding-left:4px;
	font-size:11px;
}
.FormText {
	color: #000000;
	font-size:11px;
}

input {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border : 1px solid #999999;
	visibility : visible;
	color : #22376c;
	padding: 1px;
	margin: 1px;
	background-color: #e2e2e2;
}
.inputSubmit {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border : none;
	color : #22376c;
	background : none;
}
select {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border : 1px solid #999999;
	color : #22376c;
	padding: 1px;
	margin: 1px;
	background-color: #e2e2e2;
}
.TextAreaInput300 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border : 1px solid #999999;
	color : #22376c;
	padding: 1px;
	margin: 1px;
	background-color: #e2e2e2;
	width: 250px;
}
.TextInput50 {
	margin: 0px;
	width: 50px;
}
.TextInput100 {
	margin: 0px;
	width: 100px;
}
.TextInput150 {
	margin: 0px;
	width: 150px;
}
.TextInput200 {
	margin: 0px;
	width: 200px;
}
.TextInput250 {
	margin: 0px;
	width: 250px;
}
.TextInput300 {
	margin: 0px;
	width: 300px;
}
.TextInput350 {
	margin: 0px;
	width: 350px;
}
.TextInput360 {
	margin: 0px;
	width: 360px;
}
.TextInput400 {
	margin: 0px;
	width: 400px;
}
.TextInput450 {
	margin: 0px;
	width: 450px;
}
.StatusOk {
	background-image: url(/2.0/images/msg_ok.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding: 3px;
	padding-left: 45px;
	background-color: #ECFEDB;
	border: 1px dashed #FFFFFF;
	display:block;
	text-align:left;
	min-height: 40px;
	margin-top: 5px;
}
.StatusAlert {
	background-image: url(/2.0/images/msg_alert.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding: 3px;
	padding-left: 45px;
	background-color: #FDEAAA;
	border: 1px dashed #FFFFFF;
	display:block;
	text-align:left;
	min-height: 40px;
	margin-top: 5px;
}
.StatusStop {
	background-image: url(/2.0/images/msg_stop.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding: 3px;
	padding-left: 45px;
	background-color: #FDB9AA;
	border: 1px dashed #FFFFFF;
	display:block;
	text-align:left;
	min-height: 40px;
	margin-top: 5px;
}

.BlogIntro {
	clear: both;
	width: 480px;
	margin: 1px;
	padding: 3px;
	border-bottom: 1px #000000 dashed;
}
.BlogList {
	width: 500px;
	float: left;
	clear: both;
	padding: 4px;
}
.BlogDate {
	color: #000000;
	font-size: 10px;
}
.BlogMore {
	font-size: 10px;
}
.software_pick {
clear: both;
}

